help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: package not needed to byte-compile


From: Joe Riel
Subject: Re: package not needed to byte-compile
Date: Sun, 22 Feb 2015 19:31:32 -0800

On Sun, 22 Feb 2015 19:07:02 -0800
Joe Riel <address@hidden> wrote:

> Is there a way to tell Emacs that package B
> is required to run package A, but not to 
> compile package A?   Using (require B)
> causes an error during byte-compilation because the
> package is not necessarily available then.

Apologies for the duplication; I thought my first post
would be rejected because it came from an account
not registered with this group.


-- 
Joe Riel




reply via email to

[Prev in Thread] Current Thread [Next in Thread]